uuid: 44747c4a-bb1a-4af8-9e76-794e284362d2
langcode: et
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: JEqmxdWxcC2PvoFp73NujdV4w7-MtFFrvMCPTQVRJjI
id: seven_page_title
theme: seven
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
